/* navigation mini cart */
.nav--mini-cart {
	position: absolute;
	display: block;
	top: 100%;
	right: -1px;
	max-width: 350px;
	transform: translateY(25px);
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
	transition: all 0.35s;
	z-index: 99;
}
.nav--mini-cart.open {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}
.nav--mini-cart > .nvc--inner {
	position: relative;
	background-color: #212121;
	padding: 25px;
	border: 1px solid #e0dfdf;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart {
	max-height: 320px;
	list-style: none;
	padding: 0;
	overflow: auto;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	padding: 7px 15px 7px 20px;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .remove {
	position: absolute;
	left: 5px;
	font-size: 24px;
	color: #f32121;
    width: auto;
    height: auto;
    border: 0;
    line-height: 1em;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .remove:hover {
	color: #fff;
	background-color: transparent;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .mini-cart--thumb {
	width: 40px;
	margin-right: 10px;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .mini-cart--thumb > img {
	max-width: 40px;
	float: none;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .mini-cart--info {
	width: 100%;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .mini-cart--info .mini-cart--title {
	font-size: 14px;
	font-weight: 400;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .mini-cart--info .quantity {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	font-size: 12px;
}
.nav--mini-cart > .nvc--inner > ul.woocommerce-mini-cart > li .mini-cart--info .quantity .amount {
	font-size: 18px;
	margin-left: 5px;
	color: #5ea600;
}
.nav--mini-cart > .nvc--inner > .woocommerce-mini-cart__total {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	border-top: 1px solid #e0dfdf;
	border-bottom: 1px solid #e0dfdf;
	padding: 10px 15px;
    background-color: #171717;
}
.nav--mini-cart > .nvc--inner > .woocommerce-mini-cart__total .amount {
	color: #5ea600;
	margin-left: auto;
}
.nav--mini-cart > .nvc--inner > .woocommerce-mini-cart__buttons {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	margin-bottom: 0;
}
.nav--mini-cart > .nvc--inner > .woocommerce-mini-cart__buttons > .button {
	/*background-color: #c58408;*/
	background-color: #424242;
	color: #fff;
	padding: 7px 15px;
	font-size: 16px;
	text-transform: uppercase;
    border: 1px solid #4f4f4f;
    border-radius: 0;
}
.nav--mini-cart > .nvc--inner > .woocommerce-mini-cart__buttons > .button.checkout {
	margin-left: auto;
	background-color: #121212;
}


/* notices */
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
	position: relative;
	padding: 1em 2em 1em 2em !important;
	margin: 0 0 2em !important;
	background-color: #f7f6f7 !important;
	color: #515151 !important;
	border-top: 3px solid #a46497 !important;
	list-style: none outside !important;
	width: auto !important;
	word-wrap: break-word !important;
	font-size: 13px !important;
}
.woocommerce .woocommerce-message {
    border-top-color: #8fae1b !important;
}
.woocommerce .woocommerce-info {
    border-top-color: #1e85be !important;
}
.woocommerce .woocommerce-error {
    border-top-color: #b81c23 !important;
}
.woocommerce .woocommerce-error a, 
.woocommerce .woocommerce-info a, 
.woocommerce .woocommerce-message a {
	color: #0092ff !important;
}


/* widget cart */
.woo--cart-widget {
	font-family: 'Oswald';
	font-size: 18px;
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	border: 1px solid #e0dfdf;
}
.woo--cart-widget > .cart-items {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	line-height: 1em;
	border-right: 1px solid #e0dfdf;
	padding: 15px 15px 15px 60px;
}
.woo--cart-widget > .cart-items:before {
	content: '\f07a';
	font-family: 'FontAwesome';
	position: absolute;
	font-size: 24px;
	line-height: 2em;
	left: 15px;
	width: 35px;
	height: 100%;
	text-align: center;
	/*background-image: url('../img/header-cart.png');*/
/*	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;*/
}
.woo--cart-widget > .cart-items > .num {
	font-size: 30px;
	font-weight: 600;
}
.woo--cart-widget > .cart-items > .label {
	margin-left: 5px;
	text-transform: uppercase;
}
.woo--cart-widget > .cart-amount {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	border-right: 1px solid #e0dfdf;
	padding: 15px;
}
.woo--cart-widget > .cart-amount > .price {
	font-size: 30px;
	font-weight: 600;
}
.woo--cart-widget > .cart-actions > a.btn,
.woo--cart-widget > .cart-actions > span {
	display: block;
	font-size: 18px;
	padding: 15px;
	color: #fff;
	border-radius: 0;
	border: 0;
}
.woo--cart-widget > .cart-actions > a.btn {
	background-color: #c58408;
}
.woo--cart-widget > .cart-actions > span {
	background-color: #afacac;
}


/* woo buttons */
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	padding: 5px 15px;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #afacac;
}
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-family: 'Oswald';
	border-radius: 0;
	line-height: 1.25em;
	padding: 5px 15px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
    background-color: #4f4f4f;
    border: 1px solid #4f4f4f;
}
.woocommerce div.product form.cart .button:focus {
	outline: 0;
}
.woocommerce div.product .single_add_to_cart_button {
	background-color: #c58408 !important;
	color: #fff;
}
.woocommerce div.product .single_add_to_cart_button:hover {
	background-color: #111 !important;
	color: #c58408;
}

/* pagination */
.woocommerce nav.woocommerce-pagination {
	margin-top: 25px;
}

/* quantity */
.woocommerce div.product .quantity .qty {
	font-family: 'Oswald';
	border-radius: 0;
    line-height: 1.25em;
    background-color: transparent;
    color: #fff;
    padding: 5px 15px;
}


.woocommerce span.onsale, .woocommerce-page span.onsale {
	font-size: 11px;
	padding: 2px 10px !important;
	background-color: #e80000 !important;
	color: #fff;
	border-radius: 0 !important;
}



/* product lists */
.product--items-grid {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.product--items-grid > .product--item {
	width: calc(100%/5);
	margin-bottom: 5px;
/*	margin-left: auto;
	margin-right: auto;*/
	max-width: 400px;
}
.product--items-grid.pg--columns-4 > .product--item {
	width: calc(100%/4);
}
.product--items-grid.pg--columns-3 > .product--item {
	width: calc(100%/3);
}
.product--items-grid > .product--item > .prod-inner {
	position: relative;
	display: block;
	text-align: center;
	padding: 5px;
	border: 1px solid transparent;
}

.product--items-grid > .product--item:not(.has-post-thumbnail) > .prod-inner {

}

.product--items-grid > .product--item > .prod-inner > div {
	position: relative;
	background-color: #1d1c1e;
	padding: 5px;
}
.product--items-grid > .product--item > .prod-inner > div.prod-sale {
    position: absolute;
    display: block;
    top: 15px;
    left: 15px;
    font-size: 11px;
    padding: 2px 10px;
    background-color: #e80000;
    color: #fff;
    z-index: 1;
}
.product--items-grid > .product--item > .prod-inner > div.prod-thumb img {
	width: 100%;
	height: 210px;
	object-fit: cover;
	object-position: top center;
}
.product--items-grid > .product--item > .prod-inner > div.prod-info > .title {
	color: #b3b3b3;
	font-size: 13px;
	font-family: 'Oswald';
	font-weight: bold;
	line-height: 1.25em;
	display: block;
	margin-bottom: 10px;
}
.product--items-grid > .product--item > .prod-inner > div.prod-info > .price {
	font-family: 'Oswald';
	font-size: 16px !important;
	color: #5ea600 !important;
	font-weight: bold;
	margin-bottom: 5px;
}
.product--items-grid > .product--item > .prod-inner > div.prod-info > .stocks {
	font-size: 12px;
}
.product--items-grid > .product--item > .prod-inner > div.prod-actions {
	position: relative;
	display: none;
	background-color: #fff;
	color: #000;
	padding: 10px 5px;
	opacity: 0.25;
	transition: all 0.35s;
}
/*.product--items-grid > .product--item > .prod-inner:hover > div.prod-actions {
	display: block;
	opacity: 1;
}*/
.product--items-grid > .product--item > .prod-inner > div.prod-actions .btn.btn-primary {
	font-family: 'Oswald';
	font-size: 13px;
	line-height: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #f7f7f7;
	background-color: #333333;
	padding: 5px 10px;
	border: 0;
	border-radius: 0;
}
.product--items-grid > .product--item > .prod-inner > div.prod-actions > .prod-extra--btns {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 10px;
	font-size: 12px;
}
.product--items-grid > .product--item > .prod-inner > div.prod-actions > .prod-extra--btns a {
	color: #333;
	margin: 0 5px;
}
.product--items-grid > .product--item > .prod-inner > div.prod-actions > .prod-extra--btns span.sep {
	display: block;
	width: 1px;
	height: auto;
	background-color: #000;
}


/* form variations */
.woocommerce div.product form.cart .variations label {
	font-family: 'Oswald';
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 500;
}
.woocommerce div.product form.cart .reset_variations {
    color: #ff4e5f;
}


/* sideform */
.woo-product--sideform {
	position: relative;
	padding: 15px;
	border: 1px solid #e0dfdf;
}
.woo-product--sideform > .price {
	font-family: 'Oswald';
	position: relative;
	text-align: right;
	padding-left: 40px;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #e0dfdf;
}
.woo-product--sideform > .price:before {
    font-family: 'FontAwesome';
    content: '\f02b';
    font-size: 28px;
    position: absolute;
    top: 2px;
    left: 0;
    width: 36px;
    text-align: center;
    color: #afafaf;
}
.woo-product--sideform > .price > .amount {
	color: #5ea600;
	font-size: 22px !important;
}


/* single product */
.woocommerce div.product .product_title {
	font-family: 'Oswald';
	color: #91dbfc;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	font-family: 'Oswald';
	font-size: 18px !important;
	color: #5ea600 !important;
	font-weight: 500;
}


/* tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs {
	font-family: 'Oswald';
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 0;
	padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background-color: transparent;
	color: #afafaf;
	border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li > a {
	padding: 7px 15px;
	font-size: 20px;
	line-height: 1.25em;
	font-weight: 400;
	text-transform: uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active > a {
	color: #fff;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding: 0 20px;
}

/* tables */
.woocommerce table.shop_table {
	border-color: #e0dfdf;
	border-radius: 0;
}

#add_payment_method table.cart th, 
.woocommerce-cart table.cart th, 
.woocommerce-checkout table.cart th {
	font-family: 'Oswald';
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
}
#add_payment_method table.cart > thead th,
.woocommerce-cart table.cart > thead th,
.woocommerce-checkout table.cart> thead th {
	border-bottom: 1px solid #e0dfdf;
}
#add_payment_method table.cart td, 
.woocommerce-cart table.cart td,
.woocommerce-checkout table.cart td, {

}

body.woocommerce-page #content .woocommerce table.shop_table td.product-price,
body.woocommerce-page #content .woocommerce table.shop_table td.product-subtotal{
	font-family: 'Oswald';
	font-size: 14px;
}
body.woocommerce-page #content .woocommerce table.shop_table td.product-subtotal {
	color: #5ea600;
}
body.woocommerce-page #content .woocommerce table.shop_table td.product-quantity > .quantity > input.qty {
	font-family: 'Oswald';
    width: 50px;
    height: auto;
    font-size: 14px !important;
    background-color: #fff !important;
    border-radius: 0;
    color: #111 !important;
}

.woocommerce-cart table.cart tbody tr:nth-child(even) {
	background-color: #404040;
}

#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
	width: 100px;
}

#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text {
	padding: 5px 15px;
}

/* cart totals */
.woocommerce .cart-collaterals .cart_totals > h2,
.woocommerce-page .cart-collaterals .cart_totals > h2 {
	text-transform: capitalize;
	font-size: 24px;
}
.woocommerce .cart-collaterals .cart_totals .amount,
.woocommerce-page .cart-collaterals .cart_totals .amount {
	font-family: 'Oswald';
}
.woocommerce .cart-collaterals .cart_totals .order-total .amount,
.woocommerce-page .cart-collaterals .cart_totals .order-total .amount {
	font-size: 24px;
	color: #5ea600;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 20px !important;
    padding: 15px !important;
    background-color: #c58408 !important;
    border-color: #c58408;
    color: #fff !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	background-color: #111 !important;
	border-color: #111;
}

/* remove */
.woocommerce a.remove {
	font-size: 10px;
	line-height: 1.5em;
	width: 17px;
	height: 17px;
	text-align: center;
	border: 1px solid #717171;
	border-radius: 0;
}


/* woo forms */
.woocommerce-checkout form .form-row input.input-text, .woocommerce-checkout form .form-row select, .woocommerce-checkout form .form-row textarea {
	line-height: 1.25em;
	padding: 5px 10px;
	border-radius: 0;
}
.woocommerce-checkout form .button[type="submit"] {
	border-color: #4ba1e7;
}

/* form boxes */
.woocommerce form.checkout_coupon, 
.woocommerce form.login, 
.woocommerce form.register {
	border-radius: 0;
	padding: 10px;
}
.woocommerce form.checkout_coupon {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	max-width: 500px;
}
.woocommerce form.checkout_coupon p {
	margin-bottom: 0;
	width: auto;
}
.woocommerce form.checkout_coupon p.form-row-first {
	width: 100%;
}
.woocommerce form.checkout_coupon .button {
    font-size: 14px !important;
    color: #fff !important;
    border-width: 1px !important;
    background-color: #000 !important;
    border-color: #000 !important;
}


/* checkout */
.woocommerce-checkout .woocommerce-billing-fields > h3,
.woocommerce-checkout .woocommerce-additional-fields > h3,
.woocommerce-checkout h3#order_review_heading {
	text-transform: capitalize;
	font-size: 24px;
	color: #89d0f0;
	line-height: 1.5em;
	margin: 15px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #e0dfdf;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
	font-size: 12px;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tr td .amount {
	font-family: 'Oswald';
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table thead tr th {
	border-bottom: 1px solid #e0dfdf;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tbody tr:nth-child(even) {
	background-color: #404040;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tfoot {
	background-color: #e0dfdf;
    color: #333;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tfoot tr.order-total td .amount {
	font-size: 24px;
	color: #5ea600;
}

.woocommerce-checkout #payment ul.payment_methods li > label {
	font-size: 17px;
	font-weight: bold;
}


/* input wrapper */
.woocommerce-input-wrapper {
	width: 100%;
}


/* labels */
.woocommerce form .form-row label, 
.woocommerce-page form .form-row label {
	font-size: 12px;
	font-weight: 400;
	line-height: 1.25em;
	margin-bottom: 5px;
}


.woocommerce form .form-row .required {
	font-size: 10px;
}

/* payments */
.woocommerce-checkout #payment div.payment_box {
	color: inherit;
}
.woocommerce-checkout #payment ul.payment_methods li input {
	margin-right: 5px;
}
.woocommerce-checkout #payment ul.payment_methods li input:checked ~ label {
	color: #89d0f0;
}
#add_payment_method #payment div.payment_box input.input-text, #add_payment_method #payment div.payment_box textarea, .woocommerce-cart #payment div.payment_box input.input-text, .woocommerce-cart #payment div.payment_box textarea, .woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    font-family: 'Oswald';
    background-color: #e0dfdf;
	line-height: 1.25em;
	padding: 5px 10px;
	border-radius: 0;
    border: 1px solid #e3e3e3;
}
.woocommerce-checkout #payment div.form-row.place-order {
	padding: 0;
	margin-top: 25px;
}
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
	float: none;
	width: 100%;
	font-size: 20px;
	padding: 15px;
	background-color: #0092ff !important;
	color: #fff;
	border-color: #0092ff;
}
.woocommerce #payment #place_order:hover, 
.woocommerce-page #payment #place_order:hover {
	background-color: #fff !important;
}

/* paypal buttons */
#woo_pp_ec_button_checkout {
	width: 100%;
}

/* my account */
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li.is-active > a {
	color: #0092ff;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li:hover > a:after,
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li.is-active > a:after {
	background-color: #0092ff;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a {
	color: #afafaf;
	border-color: #afafaf;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a:hover {
	color: #fff;
	border-color: #fff;
}

.woocommerce-account #content.site-content fieldset {
	margin: 15px 0;
}
.woocommerce-account #content.site-content legend {
	padding: 0;
	line-height: 1em;
}


/* pager */
.avn--woo-pager {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	margin-top: 25px;
}
.avn--woo-pager > * {
	width: 30px;
	height: 30px;
	background-color: transparent;
	border: 1px solid #d3ced2;
}
.avn--woo-pager .page-numbers {
	display: inline-block;
	text-decoration: none;
	line-height: 2em;
	font-size: 14px;
	font-weight: 400;
	/*padding: .5em;*/
	text-align: center;
	margin: 0;
}
.avn--woo-pager .page-numbers.current {
	background-color: #c58408;
	color: #fff;
}




/* shortcut links for myaccount dashboard */
.wooa-nav-shortcuts {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 10px -15px;
	max-width: 991px;
}
.wooa-nav-shortcuts > .item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	padding: 10px 15px;
}
.wooa-nav-shortcuts > .item > a {
	display: block;
	font-family: 'Oswald';
	text-align: center;
	padding: 25px;
	border: 1px solid #0092ff;
	color: #0092ff;
	font-size: 24px;
	transition: all 0.35s;
}
.wooa-nav-shortcuts > .item > a:hover {
	background-color: #0092ff;
	color: #fff;
}

/* box my account */
.wooa-box {
	display: block;
	padding: 25px;
	border: 1px solid #0092ff;
}



body.woocommerce .woocommerce-tabs {
	border: 0;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {
	background: none;
}


@media only screen and (max-width: 1099px) {

	.product--items-grid > .product--item {
		width: calc(100%/4);
	}

}

@media only screen and (max-width: 800px) {

	.product--items-grid > .product--item {
		width: calc(100%/3) !important;
	}

}

@media only screen and (max-width: 767px) {

	.product--items-grid > .product--item {
		width: calc(100%/2) !important;
	}

}

@media only screen and (max-width: 600px) {

	.woocommerce form .form-row, .woocommerce-page form .form-row {
		width: 100%;
	}


	.product--items-grid > .product--item > .prod-inner > div.prod-thumb img {
		height: 150px;
	}


	.wooa-nav-shortcuts > .item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

}


@media only screen and (max-width: 400px) {

	.product--items-grid > .product--item {
		width: 100% !important;
		max-width: 300px;
		margin: 0 auto 15px;
	}
	.product--items-grid > .product--item > .prod-inner > div.prod-thumb img {
		height: 200px;
		object-fit: contain;
	}
	.product--items-grid > .product--item > .prod-inner > div.prod-info {
		padding: 10px 15px;
	}
	.product--items-grid > .product--item > .prod-inner > div.prod-info > .title {
		overflow: auto;
		height: auto;
	}

}